메뉴 FAFAN
파판 >> PSP게시판
  • 로그인
  • vita 하늘의 궤적 하고 계시는분 혹시 시스템 펌웨어가 어떻게 되나요?
    작성자 : 막강 | 조회수 : 3094 (2018-01-12 오후 11:46:36)
    비타 3.60으로 사용중인데 이번에 하늘의 궤적 sc나왔다그래서 fc랑 sc랑 해보려고 하는데 혹시 
    3.60에서 구동가능한가요? 시스템 펌웨어가 몇버전부터 되는지 몰라서 질문드립니다.





    글쓰기 | 수정 | 삭제 | 목록   

    Lv.2 포스트 (2018-01-13 04:58:07)
    3.60이상 입니다.
    구동안됩니다.
    Lv.11 라르크엔시엘 (2018-01-13 12:40:49)
    당연 최신작인데 안되죠 ㅋㅋ;; 2016년에 나온 sd건담도 안되는데 요번에 나온게 될리가 없잔슴...
    fc는 예전에 나와서 되지만 sc는 안됨
    Lv.3 막강 (2018-01-15 00:53:42)
    ㅠㅠ 아쉽네요 답변감사합니다
    Lv.3 지원형화니타 (2018-02-03 16:37:51)
    전 일판으로 fc sc tc 다 깼네요

    도배방지 : 0

    글쓰기 | 수정 | 삭제 | 목록   


    Copyright ⓒ FINALFANTASIA.COM All rights reserved.